登录 注册

登录

问题 帮忙汉化ie warning插件

更多
2011年08月26日 04:10 - 2011年08月26日 04:13 #1 作者: brisky
白老大,麻烦帮忙把附件的ie warning插件汉化一下,这个插件是joomla 1.6版本的,但是在我的joomla 1.7核心上也可以使用,但是我想要中文的,所以麻烦帮忙汉化一下,谢谢!,我的网址是:www.52volvo.com,用ie 6.0打开就可以看到英文版的浏览器升级提示了。
游客无法观看附件。登录后才能看到。

本帖有文件附件。
登录之后才能看到。

最后修改: 2011年08月26日 04:13 由 brisky. 原因: 添加内容

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年08月26日 13:54 #2 作者: Joomla之门
我在淘宝旺旺上跟你提到的那个免费插件就是这个,实际上昨晚上我已经汉化了一次,后来发现由于插件自身的问题,无法 100% 汉化,因此昨晚就没有发布。

既然你现在提出这个要求,我只好先发布一个不全汉化版:

点此下载 Internet Explorer Warning Update for Joomla! 1.7 浏览器升级提醒插件中文版

我会尝试跟插件作者联系,看看能否改进一下,以便做到完全汉化。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年08月26日 15:16 - 2011年08月26日 15:21 #3 作者: brisky
谢谢白老大帮忙汉化,我这边测试发现后台也已经完全汉化成功了,请看附件图片

附件:
最后修改: 2011年08月26日 15:21 由 brisky. 原因: 重新上传图片

登录 或者   注册一个会员帐号 来参与讨论

更多
2011年08月27日 05:42 #4 作者: Joomla之门
感谢你的反馈!在我的测试服务器上,我安装之后插件参数竟然还是英文的。看了你的截图,我才意识到实际上已经汉化成功了。

很显然,问题出在我的测试平台上。

经过研究发现,我所用的 XAMPP 1.7.3 有问题,导致汉化结果无法正确显示。我换用 XAMPP 1.7.4 之后问题解决,正确显示了汉化结果。

很高兴又解决了一个问题。建议各位新手在搭建本地测试服务器时,注意选择 XAMPP 1.7.4 版本;如果是自己独立安装 PHP,那么版本必须高于 5.3.5 .

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论